"About PhotoStickies" = "Über PhotoStickies";
"Check for Updates" = "Nach neuer Version suchen...";
"Preferences..." = "Einstellungen...";
"Options" = "Optionen";
"Disable Dragging" = "Verschieben verhindern";
"Ignore Clicks When Inactive" = "Klicks ignorieren wenn inaktiv";
"Hide User Interface" = "Benutzeroberfläche ausblenden";
"Services" = "Dienste";
"Hide PhotoStickies" = "PhotoStickies ausblenden";
"Hide Others" = "Andere ausblenden";
"Show All" = "Alle einblenden";
"Quit PhotoStickies" = "PhotoStickies beenden";
"File" = "Ablage";
"Open..." = "Öffnen...";
"Open Directory..." = "Verzeichnis öffnen...";
"Open Recent" = "Benutzte Stickies";
"Clear Menu" = "Menü löschen";
"Open Clipboard" = "Zwischenablage öffnen";
"Open Location..." = "Adresse öffnen...";
"Save As..." = "Sichern unter...";
"Edit" = "Bearbeiten";
"Undo" = "Widerrufen";
"Redo" = "Wiederholen";
"Cut" = "Ausschneiden";
"Copy" = "Kopieren";
"Paste" = "Einfügen";
"Clear" = "Löschen";
"Select All" = "Alles auswählen";
"Display" = "Darstellung";
"Actual Size" = "Originalgröße";
"All Pixels" = "Pixelgröße";
"Zoom In" = "Vergrößern";
"Zoom Out" = "Verkleinern";
"Zoom To Fit" = "An Bildschirm anpassen";
"Full Screen" = "Gesamter Bildschirm";
"Fill Screen" = "Bildschirm füllen";
"TV" = "TV";
"Rotate Left" = "Nach links drehen";
"Rotate Right" = "Nach rechts drehen";
"Flip Horizontal" = "Horizontal spiegeln";
"Flip Vertical" = "Vertikal spiegeln";
"Tile Horizontal" = "Horizontal kacheln";
"Tile Vertical" = "Vertikal kacheln";
"Increase Opacity" = "Deckkraft erhöhen";
"Decrease Opacity" = "Deckkraft verringern";
"Increase All Opacities" = "Deckkraft von allen erhöhen";
"Decrease All Opacities" = "Deckkraft von allen verringern";
"Copy Filters" = "Filter kopieren";
"Paste Filters" = "Filter einsetzen";
"Filter" = "Filter";
"Info" = "Info";
"Control" = "Steuerung";
"Previous Frame" = "Vorheriger Frame";
"Next Frame" = "Nächster Frame";
"Reload" = "Aktualisieren";
"Start" = "Start";
"Wait" = "Warte";
"Stop" = "Stop";
"Recording" = "Aufzeichnung";
"Off" = "Aus";
"Original" = "Original";
"Filtered" = "Gefiltert";
"Replay" = "Wiedergabe";
"Interval" = "Intervall";
"Immediately" = "Unmittelbar";
"1 second" = "1 Sekunde";
"5 seconds" = "5 Sekunden";
"10 seconds" = "10 Sekunden";
"15 seconds" = "15 Sekunden";
"20 seconds" = "20 Sekunden";
"30 seconds" = "30 Sekunden";
"60 seconds" = "60 Sekunden";
"90 seconds" = "90 Sekunden";
"2 minutes" = "2 Minuten";
"3 minutes" = "3 Minuten";
"5 minutes" = "5 Minuten";
"10 minutes" = "10 Minuten";
"15 minutes" = "15 Minuten";
"30 minutes" = "30 Minuten";
"1 hour" = "1 Stunde";
"Reload All" = "Alle aktualisieren";
"Start All" = "Alle starten";
"Wait For All" = "Auf alle warten";
"Stop All" = "Alle stoppen";
"Inspector" = "Info";
"Show Inspector..." = "Info einblenden...";
"General" = "Allgemein";
"Visual" = "Visuell";
"Show Processes..." = "Prozesse einblenden...";
"New Cams" = "Neue Cams";
"States" = "Status";
"Add" = "Hinzufügen";
"Update" = "Aktualisieren";
"Remove" = "Entfernen";
"Favorites" = "Favoriten";
"Window" = "Fenster";
"Close Window" = "Schließen";
"Minimize Window" = "Im Dock ablegen";
"Top Level" = "Auf Vordergrund-Level";
"Normal Level" = "Auf normalen Level";
"Back Level" = "Auf Hintergrund-Level";
"Close All Windows" = "Alle schließen";
"Minimize All Windows" = "Alle im Dock ablegen";
"All To Top Level" = "Alle auf Vordergrund-Level";
"All To Normal Level" = "Alle auf normalen Level";
"All To Back Level" = "Alle auf Hintergrund-Level";
"Close All" = "Alle schließen";
"Minimize All" = "Alle im Dock ablegen";
"Activate" = "Aktivieren";
"Level" = "Level";
"Top" = "Vordergrund";
"Normal" = "Normal";
"Back" = "Hintergrund";
"Minimize" = "Im Dock ablegen";
"Close" = "Schließen";
"Miniaturize All" = "Alle im Dock ablegen";
"Processes" = "Prozesse";
"Initializing:" = "Initialisiere:";
"Refreshing:" = "Aktualisiere:";
"Sleeping:" = "Inaktiv:";
"Terminating:" = "Terminiere:";
"Recording:" = "Zeichne auf:";
"Format:" = "Format:";
"TIFF" = "TIFF";
"BMP" = "BMP";
"GIF" = "GIF";
"JPEG" = "JPEG";
"PNG" = "PNG";
"1%" = "1%";
"100%" = "100%";
"Shadow" = "Schatten";
"Opacity, Shadow & Fading" = "Transparenz, Schatten & Überblenden";
"Random" = "Zufällig";
"Ordered" = "Sortiert";
"Slideshow" = "Diashow-Reihenfolge";
"Fading:" = "Überblenden:";
"seconds" = "Sekunden";
"Select..." = "Auswählen...";
"Blur light" = "Leicht weichzeichnen";
"Blur medium" = "Weichzeichnen";
"Blur strong" = "Stark weichzeichnen";
"Sharpen light" = "Leicht schärfen";
"Sharpen medium" = "Schärfen";
"Sharpen strong" = "Stark schärfen";
"Darker" = "Dunkler";
"Lighter" = "Heller";
"Increase Contrast" = "Kontrast erhöhen";
"Decrease Contrast" = "Kontrast verringern";
"Correct Colors" = "Farben korrigieren";
"Correct Channels" = "Kanäle korrigieren";
"Rotate Channels" = "Kanäle rotieren";
"Black & White" = "Schwarz-Weiss";
"Gray" = "Graustufen";
"Tint" = "Färben";
"Invert" = "Invertieren";
"Scale Bitmap to Current Size" = "Bitmap skalieren";
"Edge Detect" = "Kanten erkennen";
"Add Edges" = "Kanten hinzufügen";
"Emboss" = "Prägen";
"Add Emboss" = "Prägung hinzufügen";
"Interlace" = "Interlace";
"Median" = "Median";
"White Transparent" = "Weiss transparent";
"Black Transparent" = "Schwarz transparent";
"Color Transparent" = "Farbe transparent";
"Removes last filter" = "Widerruft den letzten Filter";
"Turns all filters off" = "Schaltet alle Filter aus";
"Applies currently selected filter" = "Wendet ausgewählten Filter an";
"Apply" = "Anwenden";
"Color" = "Farbe";
"For \"Tint\" and \"Color Transparent\" filters" = "Für \"Einfärben\"- und \"Farbe transparent\"-Filter";
"Threshold" = "Schwellwert";
"For \"Transparency\" and \"Black & White\" filters" = "Für Transparenz- und Schwarz-Weiss-Filter";
"Min." = "Min.";
"Max." = "Max.";
"Matrix-Filter" = "Matrix-Filter";
"Offset:" = "Offset:";
"Divisor:" = "Divisor:";
"Color:" = "Farbe:";
"Applies matrix filter" = "Wendet den Matrix-Filter an";
"Resets matrix" = "Setzt die Matrix auf Standardwerte";
"Reset" = "Zurücksetzen";
"Interval:" = "Intervall:";
"Width:" = "Breite:";
"Height:" = "Höhe:";
"Left:" = "Links:";
"Bottom:" = "Unten:";
"Rotation:" = "Rotation:";
"Mode" = "Modus";
"Remarks" = "Kommentar";
"Title:" = "Titel:";
"Location:" = "Adresse:";
"sec" = "Sek.";
"Layout" = "Layout";
"Forum" = "Anwenderforum";
"Feedback" = "Kontakt";
"Release Notes" = "Release Notes";
"PhotoStickies Help" = "PhotoStickies Hilfe";
"Help" = "Hilfe";
